Add Package search fails to find an npm package that exists


#1

I did a search for @slack/interactive-messages and got no results.

16%20PM

I did a search for @slack/interactive and i could see the @slack/interactive-messages package in the autocomplete suggestions.

(I’d include an image but as a new user i’m only allowed to post one).


NPM package search is hit-and-miss - possibly due to some sort of debouncing bug
#2


#3

When I search that one, I find it, but the search result doesn’t have a latest stable release marked, so that’s probably causing an issue with our code. Thanks for the heads up!